IMA: use current_cred() instead of current->cred
[linux-3.10.git] / security / integrity /
drwxr-xr-x ..
drwxr-xr-x ima